/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 26, 2017, 9:49:17 PM
    Author     : alaa
*/

.img-wrapper img {    height: 160px;}
.metaslider.metaslider-flex.metaslider-195.ml-slider {width:100% !important;}


.sfsiplus_norm_row {
    float: none;
    min-width: 25px;
    position: relative !important;
    display: inline-block;
}

footer {
        padding: 10px 0;
    background: url(../img/ksa.png) center top no-repeat;
}

#arttt img.img-responsive {
    width: 100% !important;
    height: 60px;
}
#arttt li img { width: 100% !important;}
.related-img {float: right;
    width: 120px;
    height: 90px; margin-left: 10px;}
.related-img img {width: 120px;
    height: 90px;}
.articlera {
    border-bottom: 1px solid #ccc;
    clear: both;
    height: 170px;
overflow: hidden;
}

img.img-responsive {
    width: 100%;
}
.block li {text-align: right;}
li {
    list-style-type: none;
}
.fixe {   
    position: fixed;
    left: 0;
    top: 88%;
    z-index: 95;
    width: 100%;
    background: #00ff68;
    padding: 3px;
}

dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #316f33;
}
.metaslider.metaslider-flex.metaslider-195.ml-slider {    max-width: 100% !important;}
/**** mneu **/
.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
/**** mneu **/



div#sfsi_holder {
    display: none;
}
.footer-wrapper li a, .footer-wrapper p {margin-top: 20px;}

li.item-current {
    display: none;
}
.wp-post-image { width: 100% !important; }
.global-page-header {    background: url(img/pattern.png);     overflow: hidden;} 
.global-page-header h2 {
    font-size: 30px;
    white-space: normal;
}
/***************  **/
@media screen and (max-width: 720px) {
.dropdown-menu>li>a {    white-space: normal;}
.articlera {height: 261px;}
custom-add {
    margin-top: 30px;
    text-align: center;
}
}
@media screen and (max-width: 1000px) {
#bs-example-navbar-collapse-1 {display: none !important;}
.navbar-default .navbar-toggle {display: none;}
}

.sfsiplus_footerLnk , #supercache {
    display: none;
}

figure figcaption {min-height: 107px;}

.custom-content img {
     width: 100% !important;
     max-width:60%;
}
.custom-content div,p {
     width: 100% !important;
}
.page-map iframe {
     width: 100% !important;
     display: block;
}
#contact-section input{
padding:0px !important;
}
